[Config]

;Default alarm number if no alarm key is extracted from the mail. 
;Important, an alarm key is needed to create a tms job (default or from mail)
DefaultAlarmKey=9502

;Settings to extract the alarm key for the tms task from the e-mail
GetAlarmKeyFromSubject=1
AlarmKeyRegularExpression=(.*):(.*)
AlarmKeyLayout=\1

;Start the extracted or default alarm (=1) or just use for TMS creation (=0)
StartTmsAlarmOnMobicall=1

;Settings to extract the initiator name for the tms task from the e-mail body or subject
GetInitiatorNameFromSubject=0
InitiatorNameRegularExpression=
InitiatorNameLayout=\1

;Settings to extract the initiator ID for the tms task from the e-mail body or subject
GetInitiatorIdFromSubject=0
InitiatorIdRegularExpression=
InitiatorIdLayout=\1

;Settings to extract the task description from the e-mail body or subject
GetJobDescriptionFromSubject=0
JobDescriptionRegularExpression=
JobDescriptionLayout=\1

;Settings to extract the task subject from the e-mail body or subject
GetJobSubjectFromSubject=1
JobSubjectRegularExpression=
JobSubjectRegularExpression=(.*)
JobSubjectLayout=\1

;Settings to extract the task location from the e-mail body or subject
GetJobLocationFromSubject=0
JobLocationRegularExpression=
JobLocationLayout=\1

;Settings to extract the actor name from the e-mail to address, body or subject
GetActorNameFromToAddress=0
GetActorNameFromSubject=0
ActorNameRegularExpression=(.*)@(.*)
ActorNameLayout=\1
SendCreateAcknowledge=1

;Settings to extract the job identifier from the e-mail subject
JobIdentifierRegularExpression=<<(.*)>>
JobIdentifierLayout=\1
